package com.ruoyi.web.modules.template.domain;

/**
 * 属性模版项 biz_goods_attr_template_item
 */
public class BizGoodsAttrTemplateItem
{
    private Long itemId;

    private Long templateId;

    /** 1 属性项 2 规格项 */
    private String itemType;

    private String itemName;

    private Integer sortNo;

    public Long getItemId()
    {
        return itemId;
    }

    public void setItemId(Long itemId)
    {
        this.itemId = itemId;
    }

    public Long getTemplateId()
    {
        return templateId;
    }

    public void setTemplateId(Long templateId)
    {
        this.templateId = templateId;
    }

    public String getItemType()
    {
        return itemType;
    }

    public void setItemType(String itemType)
    {
        this.itemType = itemType;
    }

    public String getItemName()
    {
        return itemName;
    }

    public void setItemName(String itemName)
    {
        this.itemName = itemName;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
